/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.2.0
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.elementor-widget-porto_hb_search_form {
	z-index: 100 !important;
}

@media (max-width: 436px) {
	#header .searchform {
		right: unset;
	}
}

.product_meta .product-stock .stock {
    color: #fff !important;
    padding: 0 8px;
    border-radius: 6px;
    font-weight: 500;
}

.product_meta .product-stock.out-of-stock .stock {
    background-color: #db4040;
}

.product_meta .product-stock.in-stock .stock {
    background-color: #9bbf47;
}

.g-recaptcha {
    margin-bottom: 20px;
}